/ lang / move
MOVE
Syntax

    MOVE sOldName AS String TO sNewName AS String

Renames or moves a file or a directory.

sOldname and sNewName can be located on different directories, but must be located on the same device.

| If you want to move a file whatever its location is, do the following:
    TRY MOVE sOldName TO sNewName
    IF ERROR THEN
      TRY COPY sOldName TO sNewName
      IF NOT ERROR THEN KILL sOldName
    ENDIF

### See also

File & Directory Functions